/* 引入字体库 */
@font-face {font-family: "myFont";
    src: url('../font/iconfont.eot?t=1524107929390'); /* IE9*/
    src: url('../font/iconfont.eot?t=1524107929390#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/iconfont.ttf?t=1524107929390') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('../font/iconfont.svg?t=1524107929390#myFont') format('svg'); /* iOS 4.1- */
}
.myFont{
    font-family:"myFont";
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

/* 侧边栏默认样式 */
.layui-nav.layui-layout-left{cursor:pointer;}
.layui-nav.layui-layout-left .layui-this:after,.layui-nav.layui-layout-left span{display:none;}
.layui-nav-tree a i{
    margin-right: 10px;
    vertical-align: middle;
}
.layui-nav-tree .layui-nav-child{
    text-indent: 26px;
}
.layui-logo,.layui-side.layui-bg-black,.layui-nav-tree{
    transition: width .3s
}
.layui-nav.layui-layout-left,.breadcrumb-wrap,.layui-body{
    transition: left .3s
}

/* 侧边栏收缩样式 */
.menuBar-slide .layui-logo,.menuBar-slide .layui-side.layui-bg-black,.menuBar-slide .layui-nav-tree{
    width: 50px;
    transition: width .3s
}
.menuBar-slide .layui-nav.layui-layout-left,.menuBar-slide .breadcrumb-wrap,.menuBar-slide .layui-body{
    left: 50px;
    transition: left .3s
}
.menuBar-slide .layui-nav-tree span{display: none;}
.menuBar-slide .layui-nav-tree a{padding:0;text-align:center;}
.menuBar-slide .layui-nav-tree a i{margin-right:0;}
.menuBar-slide .layui-nav-tree .layui-nav-child{text-indent: 0;}

/* 边框统一颜色 rgba(217, 217, 217, 1) */
.js-hide {
    display: none;
}
.fl {
    float:left;
}
.fr {
    float: right;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden
}
.skin {
    background: #1890ff;
}
input {
    outline: none;
    border: none;
    border-radius: 4px;
}
button {
    border: none;
    border-radius: 4px;
    box-sizing: border-box;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
    color:rgba(217, 217, 217, 1);
}
input::-moz-placeholder, textarea::-webkit-input-placeholder{   /* Mozilla Firefox 19+ */
    color:rgba(217, 217, 217, 1);
}
input:-moz-placeholder, textarea::-webkit-input-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:rgba(217, 217, 217, 1);
}
input:-ms-input-placeholder, textarea::-webkit-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:rgba(217, 217, 217, 1);
}

@keyframes loading {
    form {
        transform: rotateZ(0deg);
    }
    to {
        transform: rotateZ(360deg)
    }
}


/* 下拉列表 */
.drop {
    display: inline-block;
    position: relative;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    color: #666;
    background: #fff;
    vertical-align: middle;
}
.drop .drop_text{
    width:100%;
    height:100%;
}
.form .form_item .normal_input.dropdown {
    border: 1px solid #1890ff;
}
.drop .drop_input {
    float: left;
    width: calc(100% - 22px);
    text-indent:10px;
    padding-right: 10px;
    line-height: 30px;
    color: #666;
}
.drop .drop_icon {
    position:absolute;
    right:10px;
    font-size: 12px;
    color: #666;
    /* vertical-align: middle; */
    transition: all .2s linear;
}
.drop.dropdown .drop_icon {
    transform: rotateZ(180deg)
}
.drop .drop_list {
    position: absolute;
    top: 55px;
    left: 0;
    z-index: 10;
    min-width: 100%;
    max-height: 180px;
    overflow-y: auto;
    transition: all .2s ease-out;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px;
    background: #fff;
    text-align: left;
    box-sizing: border-box;
    display: none;
}

.drop .drop_list .drop_list_item {
    height: 30px;
    line-height: 30px;
    color: #666;
    padding: 0 10px;
    white-space:nowrap;   
}
.drop .drop_list .no_item {
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #999;
}
.drop .drop_list .drop_list_item:hover {
    background: #e6f7ff;
    transition: all .5s linear;
}

/* checkbox下拉列表 */
.checkbox_wrap {
    position: relative;
    text-align: left;
}
.checkbox_wrap .checkbox_view {
    width: 100%;
}
.checkbox_wrap .checkbox_view .checkbox_item_wrap {
    min-height: 30px;
    line-height: 30px;
}
.checkbox_wrap.dropdown .checkbox_icon {
    transform: rotateZ(180deg);
}
.checkbox_wrap .checkbox_icon {
    position: absolute;
    right: 9px;
    top: 8px;
    font-size: 12px;
    color: #666;
    cursor: pointer;
    transition: all .2s linear;
}
.checkbox_wrap .checkbox_item {
    display: inline-block;
    line-height: 20px;
    padding: 0 3px;
    border: 1px solid rgba(217, 217, 217, 1);
    color: #666;
    background: #f7f7f7;
    border-radius: 4px;
    /* margin-bottom: 4px; */
    margin-right: 11px;
}
.checkbox_wrap .input_tip {
    line-height: 20px;
}
.checkbox_wrap .checkbox_item .item_delete {
    vertical-align: middle;
    cursor: pointer;
}
.checkbox_wrap .checkbox_list_view {
    position: absolute;
    left: 0;
    top: 55px;
    z-index: 10;
    width: 468px;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px; 
    background: #fff;
    box-sizing: border-box;
    transition: all .2s ease-out;
    display: none;
}
.checkbox_wrap .checkbox_list_view .checkbox_search {
    margin: 5px 0 10px 5px;
}
.checkbox_wrap .checkbox_list_view .checkbox_search .search_input {
    width: 210px;
    height: 30px;
    line-height: 30px;
    padding:  0 10px;
    color: #666;
    border: 1px solid rgba(217, 217, 217, 1);
}
.checkbox_wrap .checkbox_list_view .checkbox_list {
    font-size: 0;
    overflow-y: auto;
    max-height: 175px;
}
.checkbox_wrap .checkbox_list_view .checkbox_list .no_item {
    line-height: 25px;
    text-align: center;
    color: #999;
    font-size: 14px;
}
.checkbox_wrap .checkbox_list_view .checkbox_list .checkbox_list_item {
    display: inline-block;
    width: calc(100% / 3);
    /* height: 25px; */
    line-height: 25px;
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
    color: #666;
}
.checkbox_wrap .checkbox_list_view .checkbox_search .invert_selection {
    display: inline-block;
    width: 80px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    border-radius: 10px;
    margin-left: 50px;
    background: #0f9cd6;
    color: #fff;
}
.checkbox_wrap .checkbox_list_view .checkbox_search .check_all {
    display: inline-block;
    width: 80px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    border-radius: 10px;
    margin-left: 0;
    border: 1px solid #eee;
}
.checkbox_wrap .checkbox_list_view .checkbox_search .check_all.selected {
    background: #e6f7ff;
}
.checkbox_wrap .checkbox_list_view .checkbox_list .checkbox_list_item.selected {
    background: #e6f7ff;
}
.checkbox_wrap .checkbox_list_view .checkbox_list .checkbox_list_item:hover {
    background: #e6f7ff;
    transition: all .5s linear;
}

/* modal层 */
.modal {
    padding: 20px;
}
.modal .modal_head .modal_head_icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    background: #faad14;
    color: #fff;
    font-size: 18px;
    font-style: normal;
}
.modal .modal_content {
    padding: 20px 20px 0;
    color: #f04134;
}
.modal .modal_content .gray {
    color: #999;
}
.dialy_modal {
    padding: 0 10px;
}

body {
    font-size: 14px;
    /* color: #333; */
}
.top-bar {
    background: #fff
}
.slide-icon {
    font-size: 20px;
    color: #333
}
.login_right{
    padding-top: 16px;
}
.loginInfo{
    float: left;
    color: #0c0c0c;
    padding-top: 4px;
    padding-right: 10px;
}
.loginOut{
    float: left;
    cursor: pointer;
    color: #666;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 4px 10px;
}
.breadcrumb-wrap {
    position: absolute;
    top: 60px;
    left: 200px;
    right: 0;
    width: auto;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 20px;
    box-shadow: -5px -6px 16px 1px rgba(0,0,0,0.05);
}
.content_bg {
    /* background: #f0f2f5; */
    padding:20px;
    box-sizing: border-box;
    /* height: 100%; */
}
.content_bg .content {
    padding: 20px;
    background: #fff;
    /* box-shadow: 1px 3px 14px 7px rgba(0,0,0,0.2); */
    box-sizing: border-box;
    /* height: 100%; */
}
.content .title_item {
    font-weight: 600;
    font-size: 16px;
}
.content .title_item.main {
    font-size: 18px;
    margin-bottom: 40px;
}
.content_center {
    text-align: center;
}
.form {
    display: inline-block;
}
.form .form_item + .form_item{
    margin-top: 30px;
}
.form .form_item:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden
}
.form .form_item .form_item_text {
    float: left;
    color: #333;
    line-height: 30px;
}
.form .form_item .normal_input {
    float: left;
    width: 468px;
    min-height: 32px;
    padding: 0 10px;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px;
    box-sizing: border-box;
    color: #666;
}
.form .form_item .middle_input {
    float: left;
    width: 366px;
    min-height: 32px;
    padding: 0 10px;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px;
    box-sizing: border-box;
    color: #666;
}
.form .form_item .small_input {
    float:left;
    width: 100px;
    border-radius: 4px;
    border: 1px solid rgba(217, 217, 217, 1);
    padding: 0 10px;
    line-height: 30px;
    color: #333;
    margin-right: 10px;
}
.form .form_item .label_item {
    position: relative;
    float: left;
    width: 168px;
    text-align: right;
    padding-top: 5px;
}
.form .form_item .label_item.required:after {
    content: '*';
    color: red;
    position: absolute;
    right: 9px
}
.form .form_item .ratio_item {
    float: left;
    margin-right: 10px;
    padding-top: 5px;
}
.form .form_item .ratio_icon {
    position: relative;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 1px solid rgba(217, 217, 217, 1);
    box-sizing: border-box;
    vertical-align: -1px;
    margin-right: 5px;
}
.form .form_item .ratio_icon:hover, 
.form .form_item .ratio_icon.active {
    border-color: #1890ff;
}
.form .form_item .ratio_icon.active:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    background: #1890ff;
    border-radius: 50%;
}
.form .form_item .normal_btn {
    float: left;
    width: 60px;
    height: 32px;
    background: #1890ff;
    color: #fff;
}
.form .form_item .normal_btn.loading {
    width: 70px;
}
.form .form_item .normal_btn.loading:before {
    display: inline-block;
    content: "\e63e";
    font-family: layui-icon;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    margin-right: 10px;
    color: #fff;
    animation: loading 1s linear infinite;
}
.form .form_item .number {
    float: left;
    line-height: 32px;
    margin-left: 10px;
    font-size: 16px;
    color: #666;
}
.form .form_item .submit_btn {
    float: left;
    width: 100px;
    height: 32px;
    background: #1890ff;
    color: #fff;
    margin-right: 10px;
    cursor: pointer;
}
.form .form_item .cancel_btn {
    float: left;
    width: 100px;
    height: 32px;
    border: 1px solid rgba(217, 217, 217, 1);
    color: #666;
    background: #fff;
    cursor: pointer;
}
.form .form_item .normal_btn.disabled, .form .form_item .submit_btn.disabled{
    background: #f5f5f5;
    border: 1px solid rgba(217, 217, 217, 1);
    color: #999;
    cursor: initial;
}

.form .form_item .submit_btn.loading:before {
    display: inline-block;
    content: "\e63e";
    font-family: layui-icon;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    margin-right: 10px;
    color: #fff;
    animation: loading 1s linear infinite;
}
.form .form_item .remark {
    width: 448px;
    height: 60px;
    border: 1px solid rgba(217,217, 217, 1);
    border-radius: 4px;
    padding: 5px 10px;
}


/* 列表分页 */
.pages{
    text-align: right;
}
#pages{
    display: inline-block;
}
.dialy_pages{
    text-align: right;
}
#dialy_pages{
    display: inline-block;
}

/* 日历操作内容 */
.operate_old {
    color: #999;
}
.operate_new {
    color: #f00;
}

/* 接入myos后的ui调整 */
/* 隐藏菜单栏 */
body.hideBar .layui-header .layui-logo{display: none;}
body.hideBar .layui-layout-admin .layui-header .layui-nav{display: none;}
body.hideBar .layui-header .breadcrumb-wrap{visibility: visible;position: initial;}
body.hideBar .layui-breadcrumb span{color: #999;}
body.hideBar .layui-side{display:none;transition:none;}
body.hideBar .layui-layout-admin .layui-body{top:20px;left:0;transition:none;}
/* 样式调整 */
body.hideBar .form .form_item .submit_btn{background: #09c;}
body.hideBar .layui-btn{background-color: #09c;}
body.hideBar .layui-btn-danger{background-color: #f78989;}
body.hideBar .form .form_item .normal_btn.disabled,body.hideBar .form .form_item .submit_btn.disabled{background: #f5f5f5;border: 1px solid rgba(217, 217, 217, 1);color: #999;cursor: initial;}
body.hideBar .form .form_item .normal_btn{background-color: #09c}